﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10026</returnedtypecode>
  <savedqueryid>{4624f5c7-cfe8-4014-8633-d28a48792673}</savedqueryid>
  <layoutxml>
    <grid name="a422_dom_interestcategories" object="10026" jump="a422_interestcategory" select="1" icon="1" preview="1">
      <row name="a422_dom_interestcategory" id="a422_dom_interestcategoryid">
        <cell name="a422_interestcategory" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="a422_dom_interestcategory">
        <attribute name="a422_interestcategory" />
        <attribute name="createdon" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_interestcategory" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Interest Category Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>